TD.compareListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #FEF9DC;
  border: 1px;
  border-style: solid;
  border-color: #AAAA91;
}

TD.productListing-data {
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
  }
  
.boxText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #F3E4BD;
	background: #990000;
	font-weight: bold;
	}
	
.errorBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	}
	
.stockWarning {
	font-family: Verdana, Arial, sans-serif;
	font-size:10px;
	color: #cc0033;
	}

.productsNotifications {
	background: #ffffff;
	}

.orderEdit {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #70d250;
	text-decoration: underline;
	}

select {
	border: solid black 1px;
	background-color: #ffffff;
	color: #990000;
	}

ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
/* =-=-=-=-=-=-=-[Menu Two]-=-=-=-=-=-=-=- */
	
#menu2 {
	width: 225px;
	border-style: solid solid none solid;
	border-color: #677D92;
	border: 1px;
	border-width: 1px;
	margin: 10px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}
	
#menu2 li a:link, #menu2 li a:visited {
	font-size: 12px;
	color: #000000;
	display: block;
	background: url(images/menu2.jpg);
	padding: 7px 0px 0px 5px;
	}
	
#menu2 li a:hover {
	color: #283A50;
	background: url(images/menu2.jpg) 0 -32px;
	padding: 8px 0 0 10px;
	}
	
#menu2 li a:active {
	color: # ;
	background: url(images/menu2.jpg) 0 -64px;
	padding: 8px 0 0 10px;
	}

.navh2 {
	background-color: #222222;
	color: #990000;
	font-weight: bold;
	width: 120px;
	}

.footertable {   
	width: 95%;
	}

.headerdiv {
	background-image: url("images/headerdivbg.jpg");
	background-repeat: no-repeat;
	color: #F3E4BD;
	margin: 0px;
	width: 1200px;
	height : 101px;
	margin-left:auto;
	margin-right:auto;
	}

.credits {
	color: #990000; 
	text-decoration: none;
	font-size:.4em;
	text-aling: right;
	font-weight: normal;
	}

a.credits {
	color: #990000; 
	text-decoration: none;
	}
 
a.credits:hover {
	color: #990000; 
	text-decoration: none;
	}

body {
	background: #E5CA6F;
	background-attachment: fixed;
	font-size: 12px;
   margin: 0px;
   margin-bottom: 0px;
	}

a {
	color: #000000;
	text-decoration: none;
	}

a:hover {
	color: #0D00FF;
	text-decoration: underline;
	}

form {
	display: inline;
	}

tr.header {
	background: #990000;
	}

tr.headerNavigation {
	background: #000000;
	}

td.headerNavigation {
	font-family:  Arial, sans-serif;
	font-size: 12px;
	background: url(images/menu.jpg);
	height: 24px;
	color: #ffffff;
	font-weight: bold;
	}

a.headerNavigation { 
	color: #ffffff; 
	}

a.headerNavigation:hover {
	color: #ffffff;
	}

tr.headerError {
	background: #ff0000;
	}

td.headerError {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	text-align : center;
	}

tr.headerInfo {
	background: #00ff00;
	}

td.headerInfo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #00ff00;
	color: #000000;
	font-weight: bold;
	text-align: center;
	}

tr.footer {
	width: 1024px;
	background: #F3E4BD;
	}

td.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	}

.infoBox {
	background: #990000;
	border: none;
	}

.infoBoxContents {
	background: #FEF9DC;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	color: #white;
	}

.infoBoxNotice {
	background: #663333;
	}

.infoBoxNoticeContents {
	background: #F3E4BD;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	}

TD.infoBoxHeading,
/* BOF: Added for Links in Infobox Headings */
TD.infoBoxHeading A,
TD.infoBoxHeading A:hover {
/* EOF: Added for Links in Infobox Headings */
	font-family:  Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	background: url(images/tableheaderbg.jpg);
	color: #990000;
	width: 240px;
	}	

td.infoBox, span.infoBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	}

tr.accountHistory-odd, 
tr.addressBook-odd, 
tr.alsoPurchased-odd, 
tr.payment-odd, 
tr.productListing-odd, 
tr.productReviews-odd, 
tr.upcomingProducts-odd, 
tr.shippingOptions-odd {
	background: #F3E4BD;
	}

tr.accountHistory-even, 
tr.addressBook-even, 
tr.alsoPurchased-even, 
tr.payment-even, 
tr.productListing-even, 
tr.productReviews-even, 
tr.upcomingProducts-even, 
tr.shippingOptions-even {
	background: #FEF9DC;
	}

table.productListing {
	}

.productListing-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #990000;
	color: #ffffff;
	font-weight: bold;
	}

td.productListing-data {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #990000;
	}

a.pageResults {
	color: #0000ff;
	}

a.pageResults:hover {
	color: #0000ff;
	background: #ffff33;
	}

td.pageHeading, 
DIV.pageHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	}

tr.subBar {
	background: #FEF9DC;
	}

td.subBar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	}

td.main, p.main {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-decoration: bold;
	color: #990000;
	background-color: #FEF9DC;
	}

span.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	}

td.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	}
	
p.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	}

td.accountCategory {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-decoration: bold;
	color: #990000;
	}

td.fieldKey {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

td.fieldValue {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	}

td.tableHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

span.newItemInCart {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
	}

checkbox, input, radio, select {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	}

textarea {
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #ff0000;
	}

span.greetUser {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}

table.formArea {
	background: #f1f9fe;
 
}

td.formAreaTitle {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

span.markProductOutOfStock {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #cc3333;
	font-weight: bold;
}

span.productSpecialPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #F3E4BD;
}

span.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow {
	}
	
.moduleRowOver {
	background-color: #6699cc;
	cursor: pointer;
	cursor: hand;
	}
	
.moduleRowSelected {
	background-color: #006600;
	}

.checkoutBarFrom,
 
.checkoutBarTo {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #990000;
	}
	
.checkoutBarCurrent {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	}

/* message box */

.messageBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #ffb3b5;
	}
	
.messageStackError, 

.messageStackWarning { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px; 
	background-color: #ffb3b5;
	}
	
.messageStackSuccess { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px; 
	background-color: #99ff00;
	}

/* input requirement */

.inputRequirement {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px; 
	color: #ff0000;
	background-color: #FEF9DC;
	}

    SPAN.type5 {
    font-style : normal;
    font-variant : normal;
    font-weight : bold;
    font-size : 10pt;
    font-family : Arial, Helvetica, sans-serif;
    color : #000000;
    background-color : #ffffff;
    }
   
/*-------------------------------------*/
/*   Horizontal Drop-Down Menu Style   */
/*-------------------------------------*/

.horbar	{ /* Color of main horizontal menubar and border */
	color: #000000;
	background-color: #e6e7e6;
	border: 1px outset #525252;
}

.horizitem	{ /* Behaviour of main horizontal menu items, leave as is for proper operation */
	float: left;
	white-space: nowrap;
}

.horizitem a { /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	position: relative;	
	display: block;	
}

.horizitem a:link, .horizitem a:visited 	{ /* Font style & color of main menu items */
	color: #000000;
	text-decoration: none;
}

.horizitem a:hover	{ /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizitem a:active	{ /* Font style & color, background menu color of main menu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;
}

.horizsubmenu	{ /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.horizsubframe	{ /* Color of submenu item and border */
	background-color: #e6e7e6;
	border: 2px outset #fdfefd;
	
	position: relative;
	display: block;	
}

.horizsubitem	{ /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.horizsubitem a { /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	
	position: relative;
	display: block;	
}

.horizsubitem a:link, .horizsubitem a:visited	{ /* Font color, style of submenu items */
	color: #000000;
	font-size: 12px;	
	text-decoration: none;
}

.horizsubitem a:hover	{ /* Font color, style, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizsubitem a:active	{ /* Font color, style, background submenu color of submenu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;
}

.horizsubitem .horizfwdarr, .horizitem .horizfwdarr	{ /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected { /* Style override for selected category tree */
    background-color: #ccc;
	font-weight: bold;
}

.horbar .dmselected { /* Style override for selected root category */
    background-color: #999;
}


/*---------------------------------*/
/*   Vertical Fly-Out Menu Style   */
/*---------------------------------*/

.verbar	{ /* Color of main vertical menubar and border */
	color: black;
	background-color: #e6e7e6;
	border: 1px outset #fdfefd;
}

.vertitem	{ /* Behaviour of main vertical menu items, leave as is for proper operation */
	text-align: left;
	white-space: nowrap;
}

.vertitem	a { /* Font style, size of main menu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;		
	text-decoration: none;
	position: relative;
	display: block;		
}

.vertitem a:link, .vertitem a:visited	{ /* Default font style & color of main menu items */
	color: #000000;
	text-decoration: none;	
}

.vertitem a:hover	{ /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertitem a:active	{ /* Font style & color, background menu color of main menu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;	
}

.vertsubmenu	{ /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.vertsubframe	{ /* Color of submenu item and border */
	background-color: #e6e7e6;
	border: 2px outset #fdfefd;

	position: relative;
	display: block;	
}

.vertsubitem	{ /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.vertsubitem a	{ /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;			
	text-decoration: none;
	
	position: relative;
	display: block;	
}

.vertsubitem a:link, .vertsubitem a:visited	{ /* Default font style & color of submenu items */
	color: #000000;
	text-decoration: none;	
}

.vertsubitem a:hover	{ /* Font style & color, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertsubitem a:active	{ /* Font style & color, background submenu color of submenu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;			
}

.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{ /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected { /* Style override for selected category tree */
    background-color: #ccc;
    font-weight: bold;
}

.verbar .dmselected { /* Style override for selected root category */
    background-color: #999;
}

/*---------------------------*/
/* Tree and Plain Menu Style */
/*---------------------------*/

.treemenudiv	{ /* Behaviour of tree/plain menu item - leave as is for proper performance */
	display: block;
	white-space: nowrap;
}

.phplmbodytable { /* Class of table cells containing plain menus */

}

.phplmnormal { /* Font size & color of unlinked menu items */
	color: #ffffff;
	font-size: 13px;	
	text-decoration: none;	
}


a.phplm:link, a.phplm:visited	{ /* Font color, style of linked & visited menu items */
	color: #000000;
	font-size: 13px;	
	text-decoration: bold;	
}


a.phplm:hover	{ /* Font color, style of menu items when hovered over */
	color: #841212;
	background-color: #ccc;
	font-size: 13px;	
	text-decoration: none;	
}

a.phplm:active	{ /* Font size & color of menu items when clicked */
	color: #F3E4BD;
	font-size: 13px;	
	text-decoration: none;
	background-color: #F3E4BD;
}

.dmselected { /* Style overide for selected category tree */
    color: #F3E4BD;
    background-color: #ccc;
	font-weight: bold;
}

/* BOF Dynamic Sitemap */
  ul.sitemap {
  background-color: #F3E4BD;
  color: #F3E4BD;
}
/* EOF Dynamic Sitemap */
